*{padding:0; margin:0;}

body {background:#838c0b url(../i/bg-green.jpg) repeat top left; color:#52290c; font:62.5% Arial, Helvetica, sans-serif;}

a {color:#3c4c22;}
a:hover {color:#000;}

/* blockquote {padding:20px 30px 16px 30px;}
em {color:#085518; font-weight:bold; margin:0;} */

h1 {color:#29441a; font:bold 150% Helvetica, Arial, sans-serif; margin:20px 0 12px 0; text-align:left;}
h2 {color:#64300a; font-size:130%; font-weight:bold; margin:0 0 6px 0; text-align:left;}
h3 {color:#49301f; font:bold 115% Helvetica, Arial, sans-serif; margin:6px 0 5px 0; text-align:left;}
h4 {color:#000; font-weight:bold; font-size:110%; margin:0 0 6px 0; text-align:center;}

ul {margin:0;}
/* ol {margin:0;} */
li {margin:0.5em 20px;}

a img {border:0;}
p {margin:0 0 1em 0;}

#background {background:url(../i/bg-shadow.jpg) repeat-y top center; margin:0 auto; width:924px;}
#container {background:#ebd9b5; border:1px solid #752d07; border-top:0; color:#52290c; font-size:1.3em; margin:0 auto; padding:0; text-align:left; width:898px;}
#header {background:url(../i/header-02.jpg) no-repeat bottom left; height:301px; margin:0 auto; width:924px;}

/* logo */
#logo {display:block; font-size:0; height:132px; margin:0 auto; /* if outside the main id */ padding:0; width:924px;}
#logo a {background:transparent url(../i/header-01.jpg) no-repeat top; display:block; height:132px; margin:0; padding:0; text-decoration:none; width:924px;}

/* 2 column layout - static width - right rail */
#content {overflow:hidden; padding:5px 15px; width:868px;}
#maincolumn {float:left; padding:20px 0 5px 0; width:632px;}

#blog {background:#fff; border:1px solid #d3f959; color:#008000; float:right; font-size:8pt; line-height:12pt; letter-spacing:0.03em; margin:10px 0 0 0px; width:225px;}
#blog h2 {color:#b67505; font-size:8pt; font-weight:normal; margin:8pt;}
#blog p {margin:8pt 2pt;}
#blog a {color:#b67505; text-decoration:none;}
#blog a:hover {text-decoration:underline;}

/* Inline navigation */
#nav {background:url(../i/bg-nav.gif) no-repeat top left; display:block; height:33px; list-style:none; margin:0 auto; text-align:center; width:898px;}
#nav ul {color:#fff; display:block;}
#nav ul li {display:inline; margin:0; padding:0;}
#nav ul li a {background:url(../i/nav-div.gif) no-repeat top left; color:#fff; font:12px Verdana, helvetica, sans-serif; height:33px; line-height:33px; padding:9px 15px; text-decoration:none; text-transform:uppercase;}
#nav ul li a:hover {color:#fff; text-decoration:underline;}
#nav ul li a.first {background:none;}

#bnav {display:block; list-style:none; margin:0 auto; padding:8px 0 0 0; text-align:center;}
#bnav ul {color:#4e2100; display:block;}
#bnav ul li {display:inline; margin:0; padding:0;}
#bnav ul li a {color:#4e2100; font:12px Verdana, helvetica, sans-serif; padding:1px 6px; text-decoration:underline;}
#bnav ul li a:hover {color:#4e2100; text-decoration:none;}

/* Footer */
#footer {background:url(../i/bg-shadow-bottom.jpg) no-repeat top center; clear:both; color:#272717; font-size:1.25em; margin:0 auto; position:relative; text-align:left; width:924px;}
#footer p {margin:12pt;}
#footer a {color:#4e2100; text-decoration:underline;}
#footer a:hover {color:#4e2100; text-decoration:none;}
#footer img {margin:10px 6px 0 6px; border:none;}
#footer .social {left:350px; position:absolute; top:55px;}

/* Captioned images (use a div around the image and caption with a break separating the two) */
.imgcaptionnofloat {font:bold 0.9em Arial, Helvetica, sans-serif; margin:0; padding:4px 10px; text-align:center;}
.imgcaptionleft {float:left; font:bold 0.9em Arial, Helvetica, sans-serif; margin:0; padding:4px 10px; text-align:center;}
.imgcaptionright {float:right; font:bold 0.9em Arial, Helvetica, sans-serif; margin:0; padding:4px 10px; text-align:center;}
div.imgcaptionnofloat img, div.imgcaptionleft img, div.imgcaptionright img {border:1px solid #f00;}
.border {border:1px solid #000;}

/* tables (products page) */
.table table {margin:2px 6px 6px 40px;}
.table table tr {}
.table table td {padding:2px 6px;}

/* alignment */
.center {text-align:center;}

/* floats */
.floatl {float:left; margin:0 10px 10px 0;}
.floatr {float:right; margin:0 0 10px 10px;}

/* classes */
.clear {clear:both;}
.indent {margin-left:20px;}

/* FAQ areas (for use with paragraphs with the following classes and "Q" and "A" graphics) */
ul.faq {list-style:none none; padding:0 0 6px 0;}
.faqa {background:url(../i/a.gif) no-repeat left top; padding:0 0 10px 25px;}
.faqq {background:url(../i/q.gif) no-repeat left top; font-weight:bold; margin-top:16px; padding:0 0 0 25px;}

/* =Print Style -------------------------------------------------------------- */
@media print {body {background:none !important;}
#container {background:none; border:0 !important; color:#000 !important; font-size:1.3em; margin:0 auto; padding:0; text-align:left; width:898px;}
#header {background:none; height:45px !important; margin:0 auto; width:924px;}
#logo {background:none; display:block; font-size:20pt !important; height:45px !important; margin:0 auto; /* if outside the main id */ padding:0; text-align:center; width:924px;}
#logo a {display:block; height:45px !important; margin:0; padding:0; text-decoration:none; width:924px;}
}
